Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Bump Ruby to 2.6.5 #142

Merged
merged 1 commit into from Feb 7, 2020
Merged

Bump Ruby to 2.6.5 #142

merged 1 commit into from Feb 7, 2020

Conversation

@issyl0
Copy link
Member

issyl0 commented Feb 7, 2020

  • I tried to bundle and it wanted me to install 2.6.1. Instead, use
    the same version as is everywhere else in GOV.UK.
- I tried to `bundle` and it wanted me to install `2.6.1`. Instead, use
  the same version as is everywhere else in GOV.UK.
@issyl0 issyl0 force-pushed the bump-ruby branch from ea280dc to a935f27 Feb 7, 2020
@issyl0 issyl0 merged commit 886ccfa into master Feb 7, 2020
1 check passed
1 check passed
continuous-integration/jenkins/branch This commit looks good
Details
@issyl0 issyl0 deleted the bump-ruby branch Feb 7, 2020
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.